Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 05:59:16 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection sangita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sangita Bot:  Hi Sangita ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971501484384            09:44 AM, 04th Jan                   Yahya                   Hi Sangita, Thank you for contacting us.my name is Yahya, How may I help you?           09:45 AM, 04th Jan                     sangita                    I wanted to know when your team will be collecting the refund items           09:45 AM, 04th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           09:46 AM, 04th Jan                   Yahya                   Are you still with us???           09:47 AM, 04th Jan                     sangita                    Yes           09:48 AM, 04th Jan                     sangita                    9622912806           09:48 AM, 04th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           09:50 AM, 04th Jan                     sangita                    Okay           09:50 AM, 04th Jan                     sangita                    There are two items which I have requested for an refund request           09:50 AM, 04th Jan                     sangita                    You can see that in your system too           09:51 AM, 04th Jan                   Yahya                   hold while I retrieve the information.           09:54 AM, 04th Jan                     sangita                    Okay           09:54 AM, 04th Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to receive the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed either.           09:55 AM, 04th Jan                     sangita                    Excuse me           09:56 AM, 04th Jan                     sangita                    They called me yesterday they will come but they didn’t turned up           09:57 AM, 04th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           09:57 AM, 04th Jan                     sangita                    Please do so           09:57 AM, 04th Jan                   Yahya                   we will do the needful           09:58 AM, 04th Jan                   Yahya                   have a great day           09:58 AM, 04th Jan                     sangita                    Okay           09:59 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953273